org.apache.cassandra.index.sasi.analyzer.filter

## Class BasicResultFilters

- java.lang.Object
- - org.apache.cassandra.index.sasi.analyzer.filter.BasicResultFilters

-     public class BasicResultFilters
      extends java.lang.Object

  Basic/General Token Filters

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `BasicResultFilters.LowerCase`
    `static class` | `BasicResultFilters.NoOperation`
    `static class` | `BasicResultFilters.UpperCase`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BasicResultFilters()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BasicResultFilters

          public BasicResultFilters()

Copyright © 2018 The Apache Software Foundation